//store form's value in localStorage

var f = document.querySelector("form#avatar_form")
f.onchange = updateAvatar 
 
document.querySelector("#player1").onchange = updateAvatar
document.querySelector("#player2").onchange = updateAvatar

function updateAvatar () {
    console.log("CHANGE");
    var fd = new FormData(f)
    var avatar=fd.get("player_avatar")
    console.log("avatar", avatar);
    localStorage.myavatar=avatar 
}
